html,
body {
  margin: 0px;
  padding: 0px;
  height: 100%;
  overflow: auto;
}

#cesiumContainer {
  height: 100%;
}
.cesium-button {
  background-color: #3d3d3d;
  color: white;
  border: none;
  padding: 8px 8px;
  border-radius: 2px;
  font-size: 14px;
  cursor: pointer;
}

.cesium-button:hover {
  background-color: #555555;
}

.cesium-viewer-geocoderContainer {
  right: 40px;
}

/* Remove cesium watermark */
.cesium-widget-credits {
  display: none !important;
}

.disabled-button {
  filter: brightness(70%);
  cursor: not-allowed;
}

.greyed-out-button {
  filter: brightness(40%);
}
